umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Typedefs
umlpackagelist.h File Reference
`#include <qlist.h>`

Go to the source code of this file.

## Typedefs
typedef QList< UMLPackage * > | UMLPackageList
typedef QListIterator< UMLPackage * > | UMLPackageListIt

## Typedef Documentation

## ◆ UMLPackageList

typedef QList<UMLPackage*> UMLPackageList

## ◆ UMLPackageListIt

typedef QListIterator<UMLPackage*> UMLPackageListIt